Subject: Where is net-modules.txt

From: "Pedro I. Sanchez" <[email-masked]>
Date: Wed, 19 Jun 1996 11:59:03 -0400

Hi,

I'm trying to get a hold on the file net-modules.txt. Where does it leave? I
saw a message refering to "Documentation/networking/net-modules.txt" in the
"Kernel-source" directory. Where is that? Do I have to download the 6 Mb
kernel source tar file? If so, I'd appreciate if someone can e-mail me the
net-modules.txt file instead.

(Shouldn't this file leave in /usr/doc/module, after the base system is
installed?)

Thank you,
___________________________________________________________________________
Pedro I. Sanchez	|Phone:(514) 683-6363 x31 |2250 Pl. Transcanadienne
Internetworking Systems	|Fax:  (514) 683-7997     |Dorval, QC., Canada
CTI Datacom Inc.	|			  |H9P 2X5
---------------------------------------------------------------------------